package com.liang.entity;

import java.io.Serializable;

/**
 * 项目分工(PrjProjectdivision)实体类
 *
 * @author makejava
 * @since 2023-03-28 17:17:35
 */
public class PrjProjectdivision implements Serializable {
    private static final long serialVersionUID = 379792469260090042L;

    private Integer id;
    /**
     * 项目分工
     */
    private String mc;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

}

